.opportunities__whyChoose-item {
    padding: 40px 20px 40px clamp(20px, 8vw, 150px);
}

.opportunities__whyChoose-item._big {
    padding: 110px clamp(20px, 8vw, 150px) 144px;
}

.opportunities__whyChoose-img {
    display: flex;
    height: 100%;
}

.opportunities__whyChoose-img img {
    height: 100%;
    object-fit: cover;
}

.opportunities__whyChoose-img__full img {
    width: 100%;
    max-height: 540px;
}

@media (max-width: 1460px) {
    .opportunities__whyChoose-item,
    .opportunities__whyChoose-item._big {
        padding: 40px 20px 40px 40px;
    }

    .opportunities__whyChoose-item-img-wrapper {
        min-height: auto;
    }
}

@media (max-width: 1024px) {
    .opportunities__whyChoose-item-number-wrapper {
        width: 40px;
        height: 40px;
        margin-bottom: 20px;
    }

    .opportunities__whyChoose-item-number.wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading .uagb-heading-text {
        font-size: 20px;
    }
}

@media (max-width: 767px) {
    .opportunities__whyChoose-item,
    .opportunities__whyChoose-item._big {
        padding: 30px 20px 30px 20px;
    }

    .opportunities__whyChoose-item-number-wrapper {
        width: 32px;
        height: 32px;
    }

    .opportunities__whyChoose-item-number.wp-block-uagb-advanced-heading.wp-block-uagb-advanced-heading .uagb-heading-text {
        text-align: center;
    }

    .opportunities__whyChoose-item-img-wrapper img {
        height: 250px;
    }

    .opportunities__whyChoose-advantages-item {
        padding: 30px 25px 30px 25px;
    }
}